package com.ywt.gapi.third.wxInsPay;

/**
 * @author Walker
 * Created on 2021/9/28
 */
public class InsuPaySupportResp {
    private Boolean insuPaySupport;

    public Boolean getInsuPaySupport() {
        return insuPaySupport;
    }

    public void setInsuPaySupport(Boolean insuPaySupport) {
        this.insuPaySupport = insuPaySupport;
    }
}
